AnsweredAssumed Answered

Supported PHP versions of SugarCRM CE 5.5.4

Question asked by vhen joseph fernandez on Oct 9, 2015
Hi,

I am wondering what PHP versions are supporting SugarCRM CE 5.5.4, does anyone know?

Thanks.

Outcomes